
<div class="form-row">
  <div class="form-group text-center col-2 d-none d-lg-block"><img class="img-thumbnail rounded-circle" [Gravatar]="tClienteActual.Email" alt="Usario"/></div>
  <div class="form-group col-12 col-lg-10">
    <div class="form-row">
      <div class="form-group col-12 col-lg-7">
        <div class="ControlInput">
          <div class="ControlInput--ContenedorIcono"><span class="ControlInput--ContenedorIcono-Icono"><i class="fas fa-user"></i></span></div>
          <label class="ControlInput--Label" size-label="sm">[ {{ tClienteActual.Codcliente }} ] {{ tClienteActual.Descripcion }}</label>
        </div>
      </div>
      <div class="form-group col-12 col-lg-1">
        <button class="btn btn-sm btn-outline-primary btn-block" type="button" (click)="AbrirModalClientes()"><i class="fas fa-list"></i></button>
      </div>
      <div class="form-group col-12 col-lg-4">
        <div class="ControlInput">
          <div class="ControlInput--ContenedorIcono"><span class="ControlInput--ContenedorIcono-Icono"><i class="fas fa-tasks"></i></span></div>
          <select class="ControlInput--Select" size-select="sm" [(ngModel)]="tTipoActual">
            <option *ngFor="let tTipo of tTipos" [ngValue]="tTipo.Codtipo">{{ tTipo.Codtipo }}</option>
          </select>
        </div>
      </div>
    </div>
    <div class="form-row">
      <div class="form-group col-12 col-lg-10">
        <div class="ControlInput">
          <div class="ControlInput--ContenedorIcono"><span class="ControlInput--ContenedorIcono-Icono"><i class="fas fa-archway"></i></span></div>
          <textarea class="ControlInput--Input" placeholder="Titulo" [(ngModel)]="tTitulo"></textarea>
        </div>
      </div>
      <div class="form-group col-12 col-lg-1">
        <button class="btn btn-sm btn-outline-secondary btn-block" type="button" (click)="Cancelar()"><i class="fas fa-times"></i></button>
      </div>
      <div class="form-group col-12 col-lg-1">
        <button class="btn btn-sm btn-primary btn-block" type="button" (click)="Crear()"><i class="fas fa-check"></i></button>
      </div>
    </div>
  </div>
</div>